local fn = _gn(0xD73C960A681052DF)
--- _GET_PROJECTILE_NEAR_PED_COORDS
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.GetProjectileNearPedCoords(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5, _r)
end
